Blog

Critical Mozilla Firefox Vulnerabilities
News, Security

Critical Mozilla Firefox Vulnerabilities

Today, Mozilla Firefox released Firefox 67.0.3 and Firefox ESR 60.7.1 to patch an actively exploited vulnerabilities, it’s noted that this is a Critical Level of vulnerabilities which could allow attackers to remotely execute arbitrary code on machines running vulnerable versions of Firefox.

Mozilla is currently aware of many targeted attacks in the wild abusing this flaw which in turn could allow attackers to gain control of their victim’s computer.

This critical vulnerability caused the system to spin into confusion when attackers manipulates the JavaScript objects due to issues in Array.pop . This can allow for an exploitable crash.


Workaround: Update to the latest version of Mozilla Firefox.

Should you feel that you’re a victim of this attack. Feel free to contact us at business@cad.sg for a prompt resolution to this attack.

Leave your thought here